Subject: Re: [lojban] lojban application in wearable computing

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Mar 2002 16:20:33 -0800

On Tue, Mar 12, 2002 at 06:37:52PM -0500, Invent Yourself wrote:
> I tend to think that Lojban is useful here as a "native language" for
> such devices, for internal use, testing & debugging and concept
> proofs, since it's so much easier (in theory) to work with Lojban than
> any other language. And once the bugs are worked out, an
> English/Lojban translation layer is created. At least that's what I
> intend for my inference engine.
> 
> So far, in seeking a language for that project, I have one vote for
> Lisp, one for Prolog, and one for Rosetta! Looks like I will have to
> do due diligence to break the tie.

Allow me to add Mozart, then. Web page is at
<http://www.mozart-oz.org/>. Very nice language.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/